/*
    Pjt styly
    =================

    POZOR !!!! tento css se linkuje i do TinyMCE v adminisraci
    Můžeme tím ovlivnit jak budou vypadat základní styly v adm, tlačítka apod.

*/

.li_nevyhoda, .std .li_nevyhoda{
    background: url("media/images/liX.png") no-repeat 0 4px;
    padding-left: 20px;
    margin-left: -10px;
    display: block;
}

.li_vyhoda, .std .li_vyhoda{
    background: url("media/images/liNike.png") no-repeat 0 4px;
    padding-left: 20px;
    margin-left: -10px;
    display: block;
}

.h3_1, .std .h3_1{
    background: url("media/images/h3_1.png") no-repeat 0 3px;
    padding:0 0 0 42px;
    height: 38px;
    line-height: 38px;
    font-size: 200%;
    margin-bottom: 15px;
}

.h3_2, .std .h3_2{
    background: url("media/images/h3_2.png") no-repeat 0 3px;
    padding:0 0 0 42px;
    height: 38px;
    line-height: 38px;
    font-size: 200%;
    margin-bottom: 15px;
}

.h3_3, .std .h3_3{
    background: url("media/images/h3_3.png") no-repeat 0 3px;
    padding:0 0 0 42px;
    height: 38px;
    line-height: 38px;
    font-size: 200%;
    margin-bottom: 15px;
}

.h3_4, .std .h3_4{
    background: url("media/images/h3_4.png") no-repeat 0 3px;
    padding:0 0 0 42px;
    height: 38px;
    line-height: 38px;
    font-size: 200%;
    margin-bottom: 15px;
}

